* {
	margin: 0;
	padding: 0;
}
body {
	font-size:16px;
	line-height:30px;
	background:url(banner.png) no-repeat center top;
	font-family:"微软雅黑";
	color:#fff;
}
p, li {
	list-style:none;
	font-size:16px;
	line-height:30px;
	font-family:"微软雅黑";

}
ul {
		list-style:none;

}
img {
	border: none;
}
.left{ float:left;}
.right{ float:right;}
.wrap{ width:100%; background:url(bg.png) repeat;}
/*banner页面*/
.banner{ width:1000px; margin:0 auto; height:600px;}
.main{ width:1000px; margin:0 auto; overflow:hidden;}
.pb100{padding-bottom:80px;}
.pb30{padding-bottom:30px;}
.tit{ padding-bottom:40px; text-align:center;}

.ul1{ width:700px; margin:0 auto;}
.ul1 li{ height:40px; line-height:29px;}
.ul1 li b{ background:url(circle_bg.png) no-repeat; display:inline-block; width:32px; height:29px; line-height:29px; text-align:center; color:#ee4132; text-align:center;}
.ul1 li span{ background:url(oval_bg.png) no-repeat center; display:inline-block; width:235px; height:29px; line-height:29px; text-align:center; color:#000; font-weight:bold;}

.ul2{ width:770px; margin:0 auto;}
.ul2 li{ height:50px; line-height:32px;}
.ul2 li span{ background:url(oval2_bg.png) no-repeat center; display:inline-block; width:108px; height:32px; line-height:32px; text-align:center; color:#000; font-weight:bold;}


/* 上传作品 */
.mainx{width:490px; margin:0 auto; padding-top:40px;}
.cp{ clear:both;}
.wp{margin-bottom:30px; width:60px; display:block; float:left; height:42px; font-family:"微软雅黑"; font-size:18px; font-weight:normal; font-style:normal; color:#fff;  line-height:42px; text-align:left;}
.ys{ width:400px; height:40px; background:#fff; float:left; color:#333333; font-family:"微软雅黑"; font-size:18px; line-height:42px; padding-left:15px; border:none;}
.ys2{height:100px; width:400px; background:#fff; float:left; color:#333333; font-family:"微软雅黑"; font-size:18px; line-height:42px; padding-left:15px; border:none;}
.lb{height:42px; width:400px; float:left; margin:0;}
.lb li{color:#fff; font-family:"宋体","微软雅黑"; font-size:14px; line-height:42px; float:left; margin-right:24px;}
.tj{width:104px; height:47px; float:right; margin-top:40px; border:none;}
.tjb{background:url(tj.png); width:104px; height:47px; border:none; cursor:pointer; margin-right:200px;}
.tj{width:104px; height:34px; float:right; margin-top:20px; margin-right:140px; border:none;}
.tjb{
	width: 100px;
	height: 34px;
	border: none;
	cursor: pointer;
	margin-right: 200px;
	background-image: url(zwq_27.png);
	background-repeat: no-repeat;
}


